categories:
- Data Managers
description: Pre-generate indexes for Salmon
homepage_url: https://github.com/COMBINE-lab/salmon
long_description: |
  Salmon is a wicked-fast program to produce a highly-accurate, 
  transcript-level quantification estimates from RNA-seq data. 
  Salmon achieves is accuracy and speed via a number of different innovations, 
  including the use of quasi-mapping (accurate but fast-to-compute proxies for traditional read alignments), 
  and massively-parallel stochastic collapsed variational inference. 
  The result is a versatile tool that fits nicely into many differnt pipelines. 
  For example, you can choose to make use of our quasi-mapping algorithm by providing 
  Salmon with raw sequencing reads, or, if it is more convenient, you can provide 
  Salmon with regular alignments (e.g. an unsorted BAM file produced with your favorite aligner), 
  and it will use the same wicked-fast, state-of-the-art inference algorithm to estimate transcript-level abundances for your experiment.
name: data_manager_salmon_index_builder
owner: iuc
remote_repository_url: https://github.com/ieguinoa/data_manager_salmon_index_builder
type: unrestricted
